import request from '@/utils/request'

//发送手机验证码
export function sendSmsCaptchaApi(query) {
    return request({
        url: '/sendSmsCaptcha',
        method: 'get',
        params: query
    })
}
// 校验手机验证码
export function checkCodeApi(query) {
    return request({
        url: '/checkCode',
        method: 'get',
        params: query
    })
}
// 重置密码
export function resetPasswordApi(data) {
    return request({
        url: '/resetPassword',
        method: 'put',
        data: data
    })
}